uuid: 1e82eec1-2a38-4cd4-9cf8-633ee4709c92
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_class_format
    - taxonomy.vocabulary.class_format
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_class_format
field_name: field_class_format
entity_type: taxonomy_term
bundle: course
label: 'Class Format'
description: 'Format of the course (Online, hybrid, on campus)'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      class_format: class_format
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
